Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_node_get_literal_value_as_latin1

## Name

librdf_node_get_literal_value_as_latin1 -- Get the string literal value of the node as ISO Latin-1

## Synopsis

``char* `librdf_node_get_literal_value_as_latin1`` (librdf_node* `node`);`

## Arguments

`node`

  the node object

## Description

Returns a newly allocated string containing the conversion of the UTF-8 literal value held by the node.

## Return value

the literal string or NULL if node is not a literal

<<< Previous | Home | Next >>>
librdf_node_get_literal_value_as_counted_string | Up | librdf_node_get_literal_value_language